cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
Announcements

This community is for technical, feature, configuration and deployment questions.
For production deployment issues, please contact the TAC! We will not comment or assist with your TAC case in these forums.
Please see How to Ask the Community for Help for other best practices.

410
Views
5
Helpful
1
Replies
Ahmet Erkol
Beginner

Cisco Acs from 4.x to 5.x

Hi,

We have a Cisco ACS 4.2 running on Windows Server 2003. Do we need any extra license to upgrade vo Cisco ACS 5.x or can we just use the version 4.2 license when upgrading to 5.x.

Thanks...

1 ACCEPTED SOLUTION

Accepted Solutions
edwjames
Participant

Hi Ahmet,

ACS 5 has a seperate license.

The appliance and VMware versions each include a Base license. The Base license is required for each Cisco

Secure ACS 5.4 appliance or software instance in a network.

http://www.cisco.com/en/US/prod/collateral/netmgtsw/ps5698/ps6767/ps9911/product_bulletin_c25-718293.pdf

**Share your knowledge. It’s a way to achieve immortality.
--Dalai Lama**

Please Rate if helpful.
Regards
Ed

**Share your knowledge. It’s a way to achieve immortality. --Dalai Lama** Please Rate if helpful. Regards Ed

View solution in original post

1 REPLY 1
edwjames
Participant

Hi Ahmet,

ACS 5 has a seperate license.

The appliance and VMware versions each include a Base license. The Base license is required for each Cisco

Secure ACS 5.4 appliance or software instance in a network.

http://www.cisco.com/en/US/prod/collateral/netmgtsw/ps5698/ps6767/ps9911/product_bulletin_c25-718293.pdf

**Share your knowledge. It’s a way to achieve immortality.
--Dalai Lama**

Please Rate if helpful.
Regards
Ed

**Share your knowledge. It’s a way to achieve immortality. --Dalai Lama** Please Rate if helpful. Regards Ed

View solution in original post

Content for Community-Ad